<?xml version="1.0" encoding="UTF-8"?>
<query:QueryResponse
    xmlns:query="urn:oasis:names:tc:ebxml-regrep:xsd:query:4.0"
    xmlns:rim="urn:oasis:names:tc:ebxml-regrep:xsd:rim:4.0"
    xmlns:rs="urn:oasis:names:tc:ebxml-regrep:xsd:rs:4.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:sdg="http://data.europa.eu/p4s"
    status="urn:oasis:names:tc:ebxml-regrep:ResponseStatusType:Success">
    <!-- Each 'id' of 'rim:RegistryObject' MUST be unique UUID (RFC 4122) starting with prefix "urn:uuid:" - does match the corresponding request: requestId="urn:uuid:abc". -->

    <rim:RegistryObjectList>
        <rim:RegistryObject id="abc"/>
     </rim:RegistryObjectList>

</query:QueryResponse>
